<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/


if (!file_exists("../upload/conf/database.php")) {
	header("Location: ../install/");
	exit();
}


error_reporting(E_ERROR | E_WARNING | E_PARSE | E_NOTICE);

$_date = microtime();

$_GET["ajax"] = "true";

$_PAGE = "ajax";
$_ADMIN = true;

//define("PB_CRYPT_LINKS" , 1);
require "config.php";

//echo "<center>" . (abs(microtime()- $_date) ) . "</center>";
?>